.infoline--block {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--gap-base);
}

.infoline--block--section-1 {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 2fr;
  gap: var(--gap-base);
}

.infoline--block--section-2 {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr 2fr;
  gap: var(--gap-base);
}

.infoline--block--box-1 {
  display: flex;
  align-items: center;
  gap: var(--gap-base);
  font-weight: var(--font-semibold);
  font-size: 2.0rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-1.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-1 img {
  max-width: 8rem;
}

.infoline--block--box-2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: var(--font-semibold);
  font-size: 1.4rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-2.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-3 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: var(--font-semibold);
  font-size: 1.4rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-3.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-4 {
  display: flex;
  align-items: center;
  color: var(--light);
  font-weight: var(--font-semibold);
  font-size: 2.2rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-4.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-5 {
  display: flex;
  align-items: center;
  color: var(--light);
  font-weight: var(--font-semibold);
  font-size: 2.2rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-4.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-6 {
  display: flex;
  align-items: center;
  font-weight: var(--font-semibold);
  font-size: 1.6rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-3.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-7 {
  display: flex;
  align-items: center;
  font-weight: var(--font-semibold);
  font-size: 1.6rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-2.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-8 {
  display: flex;
  align-items: center;
  gap: var(--gap-base);
  font-weight: var(--font-semibold);
  font-size: 2.0rem;
  text-transform: uppercase;
  padding: var(--gap-base);
  background: url('assets/c3-box-1.png');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--box-special {
  font-weight: var(--font-bold);
  font-size: 4.0rem;
  text-transform: uppercase;
}

.infoline--block--body {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: var(--xxl);
  padding: var(--xl);
  background: url('assets/fundament_002.jpg');
  background-size: cover;
  border-radius: var(--border-radius-base);
}

.infoline--block--body::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 2;
    border-radius: var(--border-radius-base);
}

.infoline--block--body-box-1 {
  color: var(--light);
  font-size: 5.0rem;
  font-weight: var(--font-bold);
  text-transform: uppercase;
  z-index: 3;
}

.infoline--block--body-box-2 {
  color: var(--light);
  font-size: 1.6rem;
  z-index: 3;
}